net.corda.core.contracts

## Interface IssueCommand

- All Superinterfaces:
    CommandData
  All Known Subinterfaces:
    Commands.Issue
  All Known Implementing Classes:
    Commands.Issue, Commands.Issue, Commands.Issue, Commands.Issue

      public IssueCommand
      extends CommandData

  A common issue command, to enforce that issue commands have a nonce value.

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `getNonce()`

- - ### Method Detail

    - #### getNonce

          long getNonce()